New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

can't authenticate #59

Closed
bikeatefoucault opened this Issue Feb 17, 2015 · 5 comments

Comments

2 participants
@bikeatefoucault

bikeatefoucault commented Feb 17, 2015

i'm on php 5.6

does it need to be 5.5?

@vdesabou

This comment has been minimized.

Show comment
Hide comment
@vdesabou

vdesabou Feb 17, 2015

Owner

I'm not sure I've never tested with PHP 5.6, but it depends on the error you get. Can you describe a little bit more what's the problem?
Can you follow instructions here http://alfred-spotify-mini-player.com/articles/support/ and send me TGZ file to the email indicated in the page.

Owner

vdesabou commented Feb 17, 2015

I'm not sure I've never tested with PHP 5.6, but it depends on the error you get. Can you describe a little bit more what's the problem?
Can you follow instructions here http://alfred-spotify-mini-player.com/articles/support/ and send me TGZ file to the email indicated in the page.

@vdesabou vdesabou self-assigned this Feb 17, 2015

@vdesabou vdesabou added the question label Feb 18, 2015

@bikeatefoucault

This comment has been minimized.

Show comment
Hide comment
@bikeatefoucault

bikeatefoucault Feb 20, 2015

i'm on 10.8.5...seems that's the problem.

bikeatefoucault commented Feb 20, 2015

i'm on 10.8.5...seems that's the problem.

@vdesabou

This comment has been minimized.

Show comment
Hide comment
@vdesabou

vdesabou Feb 20, 2015

Owner

Yes you need PHP version 5.4+, see the list of known issues on the site and the link to workaround. You will need to edit the action.php file for authentication to point to your PHP 5.6 installation. I am using PHP builtin server for authentication. So PHP 5.4+ shall be necessary only for this step.
Let me know if you need more techy details..

Vincent

Le 20 févr. 2015 à 05:14, alan genser notifications@github.com a écrit :

i'm on 10.8.5...seems that's the problem.


Reply to this email directly or view it on GitHub.

Owner

vdesabou commented Feb 20, 2015

Yes you need PHP version 5.4+, see the list of known issues on the site and the link to workaround. You will need to edit the action.php file for authentication to point to your PHP 5.6 installation. I am using PHP builtin server for authentication. So PHP 5.4+ shall be necessary only for this step.
Let me know if you need more techy details..

Vincent

Le 20 févr. 2015 à 05:14, alan genser notifications@github.com a écrit :

i'm on 10.8.5...seems that's the problem.


Reply to this email directly or view it on GitHub.

@bikeatefoucault

This comment has been minimized.

Show comment
Hide comment
@bikeatefoucault

bikeatefoucault Feb 20, 2015

once i finally figured out how to open the workflow (first time, was trying to extract with pacifist at first) it seems to be working. whatever localhost callback page is supposed to come up after authorizing with spotify failed to load, but it seems to be working (library is being created)

bikeatefoucault commented Feb 20, 2015

once i finally figured out how to open the workflow (first time, was trying to extract with pacifist at first) it seems to be working. whatever localhost callback page is supposed to come up after authorizing with spotify failed to load, but it seems to be working (library is being created)

@vdesabou

This comment has been minimized.

Show comment
Hide comment
@vdesabou

vdesabou Feb 20, 2015

Owner

once i finally figured out how to open the workflow (first time, was trying to extract with pacifist at first) it seems to be working. whatever localhost callback page is supposed to come up after authorizing with spotify failed to load, but it seems to be working (library is being created)

Ok let me know if you get other issues.
I'll think about improving this process..

Owner

vdesabou commented Feb 20, 2015

once i finally figured out how to open the workflow (first time, was trying to extract with pacifist at first) it seems to be working. whatever localhost callback page is supposed to come up after authorizing with spotify failed to load, but it seems to be working (library is being created)

Ok let me know if you get other issues.
I'll think about improving this process..

vdesabou added a commit that referenced this issue Feb 20, 2015

@vdesabou vdesabou closed this Feb 21, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment